{
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft.AspNetCore": "Warning"
		}
	},
	"AllowedHosts": "*",

	"AyCode": {
		"ProjectId": "f9f9383f-c459-4b9f-b0b5-201bd4a9c21b",
		"Urls": {
			"BaseUrl": "https://localhost:59579",
			"ApiBaseUrl": "https://localhost:59579"
		}
		,
		"Logger": {
			"AppType": "Server",
			"LogLevel": "Detail",
			"LogWriters": [
				{
					"LogLevel": "Detail",
					"LogWriterType": "FruitBank.Common.Server.Services.Loggers.ConsoleLogWriter, FruitBank.Common.Server, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
				},
				{
					"LogLevel": "Detail",
					"LogWriterType": "Mango.Nop.Core.Loggers.NopLogWriter, Mango.Nop.Core, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null"
				}
			]
		}
	}
}